ubuntu启用apache的mod_headers和mod_expires

Linux osetc 529℃ 0评论

ubuntu部署好wordpress后,发现插件wp_super_cache里面有几个警告,请启用mod_expires和mod_headers.

可以按照以下命令,启用apache的缓存

1
2
3
4
5
6
7
8
9
10
root@vr:~# a2enmod headers
Enabling module headers.
To activate the new configuration, you need to run:
  service apache2 restart
root@vr:~# a2enmod expires
Enabling module expires.
To activate the new configuration, you need to run:
  service apache2 restart
root@vr:~# service apache2 restart
 * Restarting web server apache2

问题解决!

转载请注明:osetc.com » ubuntu启用apache的mod_headers和mod_expires

喜欢 (0)or分享 (0)
发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址